@charset "utf-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.oneColFixCtrHdr  #container{
	width: 840px;
	text-align: center; /* this overrides the text-align: center on the body element. */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: inherit;
}
.Headerbox_43high {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	height: 43px;
	width: auto;
	color: #666;
	text-align: left;
	padding-top: 0px;
}
.headlineImage_box {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 32px;
	font-weight: bold;
	height: auto;
	width: auto;
	color: #666;
	text-align: center;
	padding-bottom: 10px;
	position: relative;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.headlineImage_boxPromo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 40px;
	font-weight: bold;
	height: auto;
	width: auto;
	color: #3CC;
	text-align: center;
	padding-bottom: 10px;
	position: relative;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	font-style: normal;
}

.headlinegreybar {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #FFF;
    background-color: #999;
}





.prodpage_headlinebox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 36px;
    font-weight: bold;
    height: 53px;
    width: auto;
    color: #666;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 0px;
}
.prodpage_headlineboxRed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	height: 53px;
	width: auto;
	color: #DB060A;
	text-align: left;
	padding-top: 10px;
}
.index_headline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	height: 53px;
	width: auto;
	color: #4B4545;
	padding-top: 0px;
	line-height: 28px;
}
.prodpage_headlinebox_smaller {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	font-weight: bold;
	width: auto;
	color: #666;
	text-align: left;
	padding-top: 10px;
}

.prodpage_headline_center {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	height: 55px;
	width: auto;
	color: #666;
	text-align: center;
	padding-top: 10px;
}
.page_headline_center_blkbg {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 36px;
    font-weight: bold;
    height: 55px;
    width: auto;
    color: #F8F5F5;
    text-align: center;
    padding-top: 10px;
    background-color: black;
    padding-bottom: 10px;
}



.prodpage_tagline {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 40px;
    width: auto;
    color: #666;
    line-height: normal;
    text-align: left;
    padding-top: 0px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 15px;
    margin-bottom: 0px;
}

.prodpage_tagline_center {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 18px;
    font-weight: bold;
    width: auto;
    color: #333;
    line-height: normal;
    text-align: center;
    padding-top: 10px;
    margin-top: 5px;
}
.prodpage_tagline_centerRed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	width: auto;
	color: #900;
	line-height: normal;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 10px;
}


.prodpage_tag_image {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	height: 55px;
	width: auto;
	color: #666;
	line-height: normal;
	text-align: center;
}
.headerarea_image {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	height: auto;
	width: auto;
	color: #666;
	line-height: normal;
	text-align: center;
	float: inherit;
}



.oneColFixCtrHdr #mainContent {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    height: auto;
    background-repeat: repeat;
    width: 645px;
    position: relative;
    float: right;
    text-align: left;
    padding: 8px;
    border: 1px solid #CCC;
    left: 2px;
    top: 2px;
	
	}	

.oneColFixCtrHdr #mainContent_long {
	height: inherit;
	background-repeat: no-repeat;
	padding: 0px;
}
.oneColFixCtrHdr #mainContent4boxes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	height: auto;
	width: 645px;
	position: relative;
	float: right;
	padding: 8px;
	border: 1px solid #CCC;
	background-image: url(images/index/bg_imageMain4boxes-lowcross.png);
	background-repeat: no-repeat;
}
.mainContentHeaderBoxTeal {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	background-color: #00A99D;
	width: 640px;
	color: #FFF;
	font-weight: bolder;
	text-transform: uppercase;
	text-align: center;
}



.leftmenuHeaderbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	letter-spacing: 1px;
	width: 170px;
	height: 20px;
	line-height: 22px;
	background-image: url(images/templates/css/leftmenuHeaderBox.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 7px;
	padding-left: 10px;
	color: #666;
}
.leftmenuMainbox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    letter-spacing: 1px;
    width: 170px;
    height: 330px;
    line-height: 21px;
    background-image: url(images/templates/css/leftmenuMain330.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 10px;
}

.leftmenuComponentsbox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    letter-spacing: 1px;
    width: 170px;
    height: 160px;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 10px;
}
.leftmenuComponentsbox_tall {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    letter-spacing: 1px;
    width: 170px;
    height: 170px;
    line-height: 22px;
    background-image: url(images/templates/css/leftmenuComponents_tall.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 10px;
}
.leftmenuReviewsbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
	width: 170px;
	height: 80px;
	line-height: 22px;
	background-image: url(images/templates/css/leftmenuReviews&Btns.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 10px;
	padding-left: 10px;
}
.leftmenu3buttonsbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
	width: 170px;
	height: 100px;
	line-height: 22px;
	background-image: url(images/templates/css/leftmenuGenBox.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}
.leftmenuSWbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
	width: 170px;
	height: 95px;
	line-height: 22px;
	background-image: url(images/templates/css/leftmenuGenBox.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 12px;
	padding-right: 10px;
}
.leftmenu-ctr-box {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bolder;
    text-align: center;
    letter-spacing: 0;
    width: 170px;
    height: 95px;
    line-height: 18px;
    background-image: url(images/templates/css/leftmenuGenBox.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-top: 5px;
    padding-right: 10px;
    font-style: normal;
    font-variant: small-caps;
    color: #373636;
    text-decoration: none;
}
.leftmenu-ctr-text-box {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bolder;
    text-align: center;
    letter-spacing: 0;
    width: 170px;
    height: 168px;
    line-height: 20px;
    background-image: url(images/templates/css/leftmenuGenBox-tall.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-top: 5px;
    padding-right: 10px;
    font-style: normal;
    font-variant: small-caps;
    color: #373636;
    text-decoration: none;
    padding-bottom: 15px;
}
.leftmenuFBTwitterbox {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: center;
    letter-spacing: 1px;
    width: 170px;
    height: 35px;
    line-height: 22px;
    background-repeat: no-repeat;
    background-position: left top;
    padding-top: 10;
}
.leftmenuBackTopbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 1px;
	width: 170px;
	height: 60px;
	line-height: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: bottom;
	position: relative;
	white-space: normal;
	overflow: visible;
}

.mainbox_rightofmenuTextJust {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-repeat: no-repeat;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	visibility: inherit;
	width: 640px;
	text-align: justify;
}
.headingteal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	width: 630px;
	color: #099;
	text-align: left;
	padding-top: 5px;
	float: left;
	margin: 0px;
}
.category_headline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-weight: bold;
	height: 40px;
	width: auto;
	color: #333;
	line-height: 28px;
	padding-top: 12px;
	text-align: left;
}

.techspecs_box {
	height: 400px;
	width: 200px;
	text-align: left;
	padding-left: 5px;
	padding-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	background-position: left;
	padding-right: 5px;
	margin-top: 5px;
	border: thin solid #999;
}
.tradein_box {
    height: 475px;
    width: 616px;
    text-align: left;
    padding-left: 5px;
    padding-top: 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    background-position: left;
    padding-right: 5px;
    margin-top: 5px;
    border: thin solid #999;
}
.techspecs_boxshort {
    height: inherit;
    width: 215px;
    text-align: left;
    padding-left: 5px;
    padding-top: 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    font-style: normal;
    line-height: normal;
    background-position: left;
    padding-right: 5px;
    margin-top: 5px;
    border: thin solid #999;
}
.techspecs_boxlong {
	height: 420px;
	width: 200px;
	text-align: left;
	padding-left: 5px;
	padding-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	background-position: left;
	padding-right: 5px;
	margin-top: 5px;
	border: thin solid #999;
}
.techspecs_boxlongest {
    height: 450px;
    width: 215px;
    text-align: left;
    padding-left: 5px;
    padding-top: 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
    font-style: normal;
    line-height: normal;
    background-position: left;
    padding-right: 5px;
    margin-top: 5px;
    border: thin solid #999;
}

.techspecs_boxshortest {
	height: inherit;
	width: 200px;
	text-align: left;
	padding-left: 5px;
	padding-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	background-position: left;
	padding-right: 5px;
	margin-top: 5px;
	border: thin solid #999;
}


.buynow_btn {
	height: auto;
	width: 150px;
	text-align: center;
	top: auto;
	position: relative;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.leftmenuMainSeriesHeading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bolder;
    text-align: center;
    float: inherit;
    color: #CCC;
    letter-spacing: 1px;
    margin-right: 0px;
    padding-top: 3px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: auto;
}
.leftmenuComponentsHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	float: inherit;
	color: #CCC;
	letter-spacing: 1px;
	margin-right: 0px;
	padding-top: 16px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.leftmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height: 1200px;
	background-repeat: no-repeat;
	width: 653px;
	margin-left: 170px;
	position: relative;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.text_2ndleftmenu {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
    float: inherit;
    line-height: 22px;
    padding-top: 20px;
    width: auto;
}

.text_leftmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	float: inherit;
	line-height: 22px;
	margin-top: 15px;
}
.leftmenuSWfbTwitterbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	float: inherit;
	color: #CCC;
	letter-spacing: 1px;
	margin-right: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.HeadlineMedium {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	color: #333;
}
.text_leftmenu_tight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	float: inherit;
	line-height: 22px;
	margin-top: 15px;
	letter-spacing: normal;
}


.text_leftmenu3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	float: inherit;
	line-height: 22px;
	padding-top: 20px;
}



.text_leftmenuCentered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-align: center;
	float: inherit;
	color: #CCC;
	letter-spacing: 1px;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.leftmenu_btns {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 15px;
}
.textboldleft_leftmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: left;
	float: inherit;
	line-height: 22px;
}
.text_leftmenuCentered_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
	letter-spacing: 1px;
	width: 148px;
	padding-top: 10px;
}

.textbold_ctr_leftmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
	float: inherit;
	line-height: 22px;
}
.leftmenu_box {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	letter-spacing: 1px;
	width: 148px;
	height: 875px;
	line-height: 22px;
}
.listpage_heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	width: 580px;
	color: #099;
	text-align: left;
	padding-left: 5px;
	padding-top: 5px;
	float: right;
	margin: 0px;
}
.listpage_heading24pt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	width: 580px;
	color: #099;
	text-align: left;
	padding-left: 5px;
	padding-top: 5px;
	float: right;
	margin: 0px;
}
.listpage_heading24ptNarrowbox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	width: 400px;
	color: #099;
	padding-left: 5px;
	padding-top: 5px;
	float: right;
	margin: 0px;
}

.subheadlinelarger {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #666;
}




.subheadline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.subheadlineRed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}
.subheadlineRedCaps {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	font-variant: small-caps;
}
.subheadlineRedCaps20 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #F00;
	font-variant: small-caps;
}
tr td .subheadlineRed {
}

.subheadlineBurgCenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #900;
	text-align: center;
}



.subheadlinetight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: -1px;
}
.subheadline_white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.subheadlineRightBox {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	height: auto;
	width: 340px;
}
.subheadingteal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #099;
	text-align: left;
	margin: 0px;
	padding: 0px;

}
.subheadingteal-halfwidth {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #099;
	text-align: left;
	width: 300px;

}
.subheadingtealCenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #099;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.subheadingteal15ptCtr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #099;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.subheadingteal24ptCenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #099;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-variant: normal;
}
.subheadingRed24ptCenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #900;
	text-align: center;
	margin: 0px;
	padding: 0px;
	font-variant: normal;
}




.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
}
.text-kerned {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    font-weight: normal;
    text-align: justify;
    line-height: 10pt;
}
.quote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	float: inherit;
	font-style: italic;
}
.quotename {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	float: inherit;
	font-style: italic;
}






.textbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: justify;
}
.textboldgrey {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    font-weight: bolder;
    text-align: justify;
    color: #6A6A6A;
}
.textleft {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	float: inherit;
}
.textright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	float: inherit;
}
.textrighttight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	float: inherit;
	letter-spacing: -1px;
}


.textlefttight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	float: inherit;
	letter-spacing: -1px;
}

.textleftbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	float: inherit;
}
.textleftboldTight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	float: inherit;
	letter-spacing: -1px;
}

.textboldcenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
}
.textiny {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	text-align: justify;
}
.textboldRight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: right;
}
.textboldRed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: justify;
	color: #900;
}
.textboldRightRed {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: right;
	color: #900;
}
.textboldRightRedCenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
	color: #900;
}
.textCenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
}
.linkboxes_whiteCenter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	font-variant: normal;
}

.text_justified {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;}

.oneColFixCtrHdr #footer {S
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	height: 50px;
	clear: both;
	width: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.oneColFixCtrHdr #footer p {
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}
.2columntable_box {
	height: inherit;
	width: 280px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	margin-top: 5px;
	border: thin solid #999;
	padding: 5px;
	float: right;
}
td a #Image24 {
}
td a #Image24 {
}

@media screen{
}
